[Desktop Entry]
Encoding=UTF-8
Name=LxQt-Panel Theme Switcher
Icon=/usr/share/pixmaps/mini-icons/mini.rainbow.xpm
Comment=Change theme for LxQt-Panel
Exec=lxqt-panel-theme-switcher
Terminal=false
Type=Application
Categories=X-Desktop
GenericName=LxQt-Panel Theme Switcher
NoDisplay=true
